=== debian/control ===
Source: print-manager
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               extra-cmake-modules,
               kio-dev,
               libcups2-dev (>= 1.5),
               libkf5config-dev,
               libkf5configwidgets-dev,
               libkf5coreaddons-dev,
               libkf5dbusaddons-dev,
               libkf5i18n-dev,
               libkf5iconthemes-dev,
               libkf5itemviews-dev,
               libkf5kcmutils-dev,
               libkf5notifications-dev,
               libkf5widgetsaddons-dev,
               libkf5windowsystem-dev,
               pkg-config,
               pkg-kde-tools (>= 0.12),
               plasma-framework-dev,
               qtbase5-dev,
               qtdeclarative5-dev,
               qttools5-dev
Standards-Version: 3.9.6
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/print-manager.git/
Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/print-manager.git

Package: print-manager
Architecture: any
Depends: plasma-framework, ${misc:Depends}, ${shlibs:Depends}
Recommends: cups, system-config-printer, system-config-printer-udev
Description: printer configuration and monitoring tools
 This package provides a KDE configuration module and a Plasma widget for
 installing and configuring printers, and monitoring printers, print jobs and
 print queues.
 .
 This package is part of the KDE utilities module.
