## print-manager 15.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -24,7 +24,6 @@
     DBus
     Network
     Widgets
-    Designer
     Qml
     Quick
 )
