=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules,
+               extra-cmake-modules (>= 1.3.0),
                kio-dev,
                libcups2-dev (>= 1.5),
                libkf5config-dev,
@@ -20,14 +20,14 @@
                libkf5widgetsaddons-dev,
                libkf5windowsystem-dev,
                pkg-config,
-               pkg-kde-tools (>= 0.12),
+               pkg-kde-tools (>> 0.15.15),
                plasma-framework-dev,
-               qtbase5-dev,
-               qtdeclarative5-dev,
-               qttools5-dev
+               qtbase5-dev (>= 5.3.0~),
+               qtdeclarative5-dev (>= 5.3.0~),
+               qttools5-dev (>= 5.3)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/print-manager.git/
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/print-manager.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/print-manager.git
 
 Package: print-manager
