## print-manager 16.04.3

=== debian/changelog ===
print-manager (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * New upstream bugfix release

  [ Clive Johnston ]
  * New upstream release (16.04.2)
  * New upstream release (16.04.3)

  [ José Manuel Santamaría Lema ]
  * Refresh kubuntu_ignore_scp_dbus_failures.diff
  * Add kubuntu_fix_ftbfs_cups22.diff to avoid FTBFS'ing with CUPS 2.2

  [ Rik Mills ]
  * Additional package-must-activate-ldconfig-trigger lintian override

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:41:51 +0200
