## print-manager 16.08.3

=== debian/control ===
Source: print-manager
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.3.0),
               kio-dev,
               libcups2-dev (>= 1.5),
               libkf5config-dev,
               libkf5configwidgets-dev,
               libkf5coreaddons-dev,
               libkf5dbusaddons-dev,
               libkf5i18n-dev,
               libkf5iconthemes-dev,
               libkf5itemviews-dev,
               libkf5kcmutils-dev,
               libkf5kio-dev,
               libkf5notifications-dev,
               libkf5plasma-dev,
               libkf5widgetsaddons-dev,
               libkf5windowsystem-dev,
               pkg-config,
               pkg-kde-tools (>> 0.15.15),
               plasma-framework-dev,
               qtbase5-dev (>= 5.3.0~),
               qtdeclarative5-dev (>= 5.3.0~),
               qttools5-dev (>= 5.3)
Standards-Version: 3.9.8
Homepage: http://www.kde.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/print-manager.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/print-manager.git

Package: print-manager
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: cups, system-config-printer-common, system-config-printer-udev
Description: printer configuration and monitoring tools
 This package provides a KDE configuration module and a Plasma widget for
 installing and configuring printers, and monitoring printers, print jobs and
 print queues.
 .
 This package is part of the KDE utilities module.
