=== debian/changelog ===
print-manager (4:18.12.1-2+deb10u1.1) buster; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:34:27 +0800

print-manager (4:18.12.1-2+deb10u1) buster; urgency=medium

  * Team upload.
  * Backport fix_crash_when_cups_returns_jobs_with_duplicate_id.patch. This
    fixes a longstanding bug when multiple print job IDs are given the same
    ID, and so it was not easy to reproduce (Closes: #910879).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 25 Jan 2020 16:08:59 -0300
