## print-manager 18.12.1.1+rb2

=== debian/changelog ===
print-manager (4:18.12.1.1+rb2-1+eagle) unstable; urgency=medium

  * update

 -- Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 01 Feb 2021 16:05:37 +0800
