=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
            Scarlett Moore <sgmoore@kde.org>,
            Sune Vuorela <sune@debian.org>,
 Build-Depends: cmake (>= 3.1~),
-               debhelper (>= 12),
+               debhelper (>= 11),
                extra-cmake-modules (>= 1.3.0),
                libcups2-dev (>= 1.5),
-               libkf5config-dev  (>= 5.42.0~),
+               libkf5config-dev (>= 5.42.0~),
                libkf5configwidgets-dev (>= 5.42.0~),
                libkf5coreaddons-dev (>= 5.42.0~),
                libkf5dbusaddons-dev (>= 5.42.0~),
@@ -28,8 +28,8 @@
                qttools5-dev (>= 5.9),
 Standards-Version: 4.3.0
 Homepage: http://www.kde.org/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/print-manager
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/print-manager.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/print-manager
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/print-manager
 
 Package: print-manager
 Architecture: any
