## print-manager 19.04.3

=== debian/changelog ===
print-manager (4:19.04.3-1ubuntu2) eoan; urgency=medium

  * Add recommends on smbclient. KDE now recommend this as runtime
    dependency for smb printer detection.

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 28 Aug 2019 10:42:24 +0100

print-manager (4:19.04.3-1ubuntu1) eoan; urgency=medium

  * Merge Debian changes. Remaining changes:
    - d/rules: l10npkgs_firstversion_ok := 4:17.03.90-0~
    - Kubuntu Vcs fields.
    - Refer to launchpad bug in patches.

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 24 Jul 2019 09:00:44 +0100

print-manager (4:19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 11 Jul 2019 14:21:36 +0100

print-manager (4:19.04.2-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 08 Jun 2019 15:17:27 +0100

print-manager (4:19.04.1-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.1)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 12 May 2019 21:05:05 +0100

print-manager (4:19.04.0-0ubuntu1) eoan; urgency=medium

  * Update activate_password_dialog patch.
  * Drop upstream applied Show-more-information-on-CUPS-auth-
    dialog.patch
  * New upstream release (19.04.0)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 26 Apr 2019 20:50:21 +0100
