=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
            Scarlett Moore <sgmoore@kde.org>,
            Sune Vuorela <sune@debian.org>,
 Build-Depends: cmake (>= 3.1~),
-               debhelper (>= 11),
+               debhelper (>= 12),
                extra-cmake-modules (>= 1.3.0),
                libcups2-dev (>= 1.5),
-               libkf5config-dev (>= 5.42.0~),
+               libkf5config-dev  (>= 5.42.0~),
                libkf5configwidgets-dev (>= 5.42.0~),
                libkf5coreaddons-dev (>= 5.42.0~),
                libkf5dbusaddons-dev (>= 5.42.0~),
@@ -34,7 +34,7 @@
 Package: print-manager
 Architecture: any
 Depends: plasma-framework, ${misc:Depends}, ${shlibs:Depends}
-Recommends: cups, system-config-printer-common, system-config-printer-udev
+Recommends: cups, system-config-printer-common, system-config-printer-udev, smbclient
 Breaks: ${kde-l10n:all}
 Replaces: ${kde-l10n:all}
 Description: printer configuration and monitoring tools
