## print-manager 19.08.1

=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
            Sune Vuorela <sune@debian.org>,
 Build-Depends: cmake (>= 3.1~),
                debhelper (>= 12),
-               extra-cmake-modules (>= 1.3.0),
+               extra-cmake-modules (>= 5.42.0~),
                libcups2-dev (>= 1.5),
-               libkf5config-dev  (>= 5.42.0~),
+               libkf5config-dev (>= 5.42.0~),
                libkf5configwidgets-dev (>= 5.42.0~),
                libkf5coreaddons-dev (>= 5.42.0~),
                libkf5dbusaddons-dev (>= 5.42.0~),
@@ -26,17 +26,15 @@
                qtbase5-dev (>= 5.9.0~),
                qtdeclarative5-dev (>= 5.9.0~),
                qttools5-dev (>= 5.9),
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: http://www.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/print-manager
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/print-manager
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/print-manager
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/print-manager.git
 
 Package: print-manager
 Architecture: any
 Depends: plasma-framework, ${misc:Depends}, ${shlibs:Depends}
-Recommends: cups, system-config-printer-common, system-config-printer-udev, smbclient
-Breaks: ${kde-l10n:all}
-Replaces: ${kde-l10n:all}
+Recommends: cups, system-config-printer-common, system-config-printer-udev
 Description: printer configuration and monitoring tools
  This package provides a KDE configuration module and a Plasma widget for
  installing and configuring printers, and monitoring printers, print jobs and
