## print-manager 19.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,17 +1,21 @@
 cmake_minimum_required(VERSION 3.1)
-cmake_policy(SET CMP0048 NEW)
 
-project(print-manager VERSION 0.5.0)
+# KDE Application Version, managed by release script
+set (KDE_APPLICATIONS_VERSION_MAJOR "19")
+set (KDE_APPLICATIONS_VERSION_MINOR "12")
+set (KDE_APPLICATIONS_VERSION_MICRO "3")
+set (KDE_APPLICATIONS_VERSION "${KDE_APPLICATIONS_VERSION_MAJOR}.${KDE_APPLICATIONS_VERSION_MINOR}.${KDE_APPLICATIONS_VERSION_MICRO}")
 
-cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
+project(print-manager VERSION ${KDE_APPLICATIONS_VERSION})
+
 set(QT_MIN_VERSION "5.9.0")
-set(KF5_VERSION "5.42.0")
+set(KF5_MIN_VERSION "5.62.0")
 
 
 
 ################# set KDE specific information #################
 
-find_package(ECM ${KF5_VERSION} REQUIRED NO_MODULE)
+find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${CMAKE_CURRENT_SOURCE_DIR}/cmake/modules ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
 include(KDEInstallDirs)
@@ -33,8 +37,16 @@
 
 find_package(CUPS "1.5" REQUIRED)
 
-find_package(KF5 ${KF5_VERSION} REQUIRED Config ConfigWidgets CoreAddons DBusAddons IconThemes I18n KCMUtils KIO
+find_package(KF5 ${KF5_MIN_VERSION} REQUIRED Config ConfigWidgets CoreAddons DBusAddons IconThemes I18n KCMUtils KIO
              Notifications Plasma WidgetsAddons WindowSystem)
+
+find_package(CupsSmb)
+set_package_properties(CupsSmb PROPERTIES
+    TYPE RUNTIME
+    DESCRIPTION "SMB backend for CUPS (aka smbspool)"
+    PURPOSE "Required for CUPS to be able to print to printers shared over SMB"
+    URL "https://samba.org"
+)
 
 add_definitions(
     -DQT_DISABLE_DEPRECATED_BEFORE=0x050900
@@ -58,6 +70,8 @@
     ${CUPS_INCLUDE_DIR}
 )
 
+install(FILES org.kde.print-manager.metainfo.xml DESTINATION "${KDE_INSTALL_METAINFODIR}")
+
 add_definitions(-DTRANSLATION_DOMAIN="print-manager")
 
 add_subdirectory(libkcups)
@@ -68,4 +82,6 @@
 add_subdirectory(print-manager-kded)
 add_subdirectory(plasmoid)
 add_subdirectory(declarative-plugins)
+
+feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
 ki18n_install(po)
