=== debian/changelog ===
print-manager (4:19.12.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2020 16:18:38 +0000

print-manager (4:19.12.2-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.2)
  * Update watch file to the new release-service location.

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2020 15:27:23 +0000

print-manager (4:19.12.1-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jan 2020 15:01:50 +0000

print-manager (4:19.12.0-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2019 10:55:27 +0000

print-manager (4:19.08.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.08.2)
  * New upstream release (19.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2019 13:40:04 +0000

print-manager (4:19.08.1-1ubuntu1) focal; urgency=medium

  * Merge form Debian unstable. Remaining changes:
    - debian/control: Recommends smbclient
    - debian/control: Kubuntu Vcs fields

 -- Rik Mills <rikmills@kde.org>  Tue, 05 Nov 2019 11:17:53 +0000
