## print-manager 20.08.1

=== debian/changelog ===
print-manager (4:20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 14:03:21 +0100

print-manager (4:20.08.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 Aug 2020 19:54:12 +0100

print-manager (4:20.04.3-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.3)

 -- Rik Mills <rikmills@kde.org>  Fri, 10 Jul 2020 07:44:50 +0100

print-manager (4:20.04.2-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.2)

 -- Rik Mills <rikmills@kde.org>  Sat, 20 Jun 2020 13:27:36 +0100

print-manager (4:20.04.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.1)

 -- Rik Mills <rikmills@kde.org>  Fri, 15 May 2020 14:43:14 +0100

print-manager (4:20.04.0-1ubuntu1) groovy; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - Recommend smbclient.

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Apr 2020 11:56:45 +0100
